<!-- views/yet_to_bill_wizard_views.xml -->
<odoo>
  <record id="view_sos_yet_to_bill_wizard_form" model="ir.ui.view">
    <field name="name">yet_to_bill_wizard.form</field>
    <field name="model">yet_to_bill_wizard</field>
    <field name="arch" type="xml">
      <form string="Yet To Bill">
          <field name="line_ids">
            <tree editable="bottom">
              <field name="customer_id"/>
              <field name="po_no"/>
              <field name="proposal_value"/>
              <field name="billed_value"/>
              <field name="remaining_value"/>
            </tree>
          </field>
        <footer>
          <button string="Close" class="btn-secondary" special="cancel"/>
        </footer>
      </form>
    </field>
  </record>

  <record id="action_sos_yet_to_bill_wizard" model="ir.actions.act_window">
    <field name="name">Yet To Bill</field>
    <field name="res_model">yet_to_bill_wizard</field>
    <field name="view_mode">form</field>
    <field name="target">new</field>
    <!-- The wizard populates itself in default_get -->
  </record>
</odoo>
